registration:
    register: 'Créer un compte'
    check_email: 'Un e-mail a été envoyé à l''adresse %email%. Il contient un lien d''activation sur lequel il vous faudra cliquer afin d''activer votre compte.'
    confirmed: 'Félicitations, votre compte est maintenant activé.'
    email:
        subject: 'Veuillez confirmer votre e-mail'
        title: Bonjour ! Veuillez confirmer votre email !
        please_confirm: 'Veuillez confirmer votre adresse e-mail en cliquant sur le lien suivant :'
        confirm_email: 'Confirmer mon e-mail'
        linkExpire: 'Ce lien expirera dans'
        cheers: 'Cordialement.'

resetting:
    missing_token: 'Aucun jeton de réinitialisation du mot de passe n''a été trouvé dans l''URL ou dans la session'
    title: Réinitialiser votre mot de passe
    consigne: Entrez votre adresse e-mail et nous vous enverrons un lien pour réinitialiser votre mot de passe.
    send_email: Envoyer un e-mail de réinitialisation du mot de passe
    email_send:
        envoye: E-mail de réinitialisation du mot de passe envoyé
        complement: Si un compte correspondant à votre adresse e-mail existe, un e-mail vient d'être envoyé contenant un lien que vous pouvez utiliser pour réinitialiser votre mot de passe. Ce lien expirera dans
        check_spam: Si vous ne recevez pas d'e-mail, veuillez vérifier votre dossier spam ou
        try_again: réessayer
    email:
        subject: 'Réinitialisation de votre mot de passe'
        hello: Bonjour !
        follow_link: Pour réinitialiser votre mot de passe, veuillez cliquer sur le lien suivant
        expire_in: Ce lien expirera dans
        cheers: 'Cordialement.'
    reset:
        reset_your_password: Réinitialiser votre mot de passe
        new_password: Nouveau mot de passe
        repeat_password: Confirmer votre mot de passe
        reset_password: Changer mon mot de passe
        passwords_must_match: Les mots de passes doivent être similaires
        at_least: Votre mot de passe doit avoir au moins %limit% caractères
    exception:
        link_expired: Le lien pour vérifier votre adresse e-mail a expiré. Veuillez refaire une demande.

login:
    confirm_email: 'Connexion impossible. Veuillez d\abord confirmer votre adresse mail.'

form:
    email: 'Adresse e-mail'
    password: 'Mot de passe'
    remember_me: 'Se souvenir de moi'
    submit: 'Connexion'
    forgot_password: 'Mot de passe oublié'